@charset "UTF-8";
/* CSS Document */
.member-content h3{
	font-family: 'montserratregular', Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	text-transform:uppercase;
	font-size:18px;
	margin-top:15px;
	margin-bottom:15px;
}
.main-label{
	font-family: 'montserratregular', Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	text-transform:uppercase;
	font-size:12px;
	margin-top:15px;
	font-weight: 500;
}
.main-input, .secondary-input, .edit-profile-input, .edit-photo-input, .registration-portal-input{
	width:100%;
	border:solid 1px #CCCCCC;
}
.main-input, .secondary-input, .edit-profile-input, .registration-portal-input{
	height:50px;
	padding:0px 20px;
}
.edit-photo-input{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding:15px 20px;
}
.main-input{
	background-color:#f0f0f0;
}
.secondary-input,  .edit-profile-input, .edit-photo-input, .registration-portal-input{
	background-color:#ffffff;
}
.secondary-input{
	color:#f62b26;
}
.member-content p.confirm-payment{
	font-size:11px;
	margin-top:15px;
	margin-bottom:15px;
	line-height:20px;
}
.amount, .due, .year, .quarter{
	float:left;
	margin-right:30px;
}
.amount h4, .due h4, .year h4, .quarter h4{
	font-family: 'montserratregular', Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	text-transform:uppercase;
	font-size:12px;
	margin-top:15px;
}
.member-content p.amount{
	font-size:12px;
	margin-top:15px;
	margin-bottom:25px;
}
.member-content p.asterix, .member-content p.last, .member-content p.note {
	font-size:12px;
	margin-bottom:10px;
	line-height:20px;
}
.member-content p.note{
	margin-bottom:0;
	margin-top:20px;
}
.member-content p.last {
    margin-bottom: 30px;
}
.member-content h4 {
    font-family: "montserratregular",Arial,Helvetica,sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 12px;
    margin-top: 15px;
	}
p.display-website-first, p.display-website {
    font-family: "montserratregular",Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 18px;
    text-align: center;
	margin-top:8px;
	margin-bottom:20px;
}
p.display-website {
	/*visibility: hidden;*/
}
.member-profile-section h1{
	margin-bottom:20px;
}
input.edit-profile-add-option,
input[name="submit-payment"], input[name="new-option"] {
    text-transform: uppercase;
    text-decoration: none;
    padding: 17px 19px;
    color: #666666;
    font-family: "montserratregular",Arial,Helvetica,sans-serif;
    font-size: 12px;
    border: medium none;
    background-color: #e0e0e0;
    letter-spacing: 1px;
    margin-bottom: 40px;
	margin-top:40px;
}
input.edit-profile-add-option,
input[name="new-option"] {
margin-bottom: 10px;
margin-top: 30px;
}
input.edit-profile-add-option,
input[name="submit-payment"]:hover, input[name="new-option"]:hover {
    color:#222222;
}
input.edit-profile-submit, input.registration-portal-submit,
input[name="new-option-submit"] {
    text-transform: uppercase;
    text-decoration: none;
    padding: 10px 19px;
    color: #FFF;
    font-family: "montserratregular",Arial,Helvetica,sans-serif;
    font-size: 12px;
    border: medium none;
    background-color: #F62B26;
    letter-spacing: 1px;
	margin-top:30px;
    margin-bottom: 30px;
}
input.edit-profile-submit:hover, input.registration-portal-submit:hover,
input[name="new-option-submit"]:hover {
    color: #CCCCCC;
}
.member-content .grey-divider {
    margin-bottom: 10px;
    margin-top: 0px;
}
.member-content .grey-divider-cv {
	border-top: 3px solid #e0e0e0;
	width: 100%;
	margin-bottom: 10px;
	margin-top: 80px;
}
.member-content .img-pdf-cv {
	padding-top: 10px;
}
input#CvForm_CvForm_CVEn.checkbox , input#CvForm_CvForm_CVFr.checkbox  {
	margin-top: 0px;
	margin-left: 0px;
}
#CvForm_CvForm_CVEn_Holder label.right, #CvForm_CvForm_CVFr_Holder label.right {
	padding-left: 30px;
	margin-top: 2px;
	color: #666666;
}
.member-content .margin-top {
    margin-top: 30px;
}
p.personal-information{
	margin-bottom:0px;
	font-size:14px;
}
p.bio{
	font-size:14px;
	line-height:20px;
	margin-bottom:15px;
}
.bio-border{
	border:solid 1px #CCCCCC;
	padding:18px;
}
input[type="checkbox"].edit-profile-checkbox{
	margin-top: 10px;
}
.mobile-alignement{
	float:right;
}
textarea.edit-bio{
	width: 100%;
	border: none;
	height:90px;
}
select.dropdown-search {
    margin-top: 0px;
    border: 1px solid #CCC;
    width: 100%;
    background-color: #EEE;
    font-family: "montserratregular",Arial,Helvetica,sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 12px;
    padding: 2px 0px;
}
/*message from form.css*/
form .message {
    background-color: #fef4ba;
    padding: 5px 10px;
    border: 1px solid #e8c805;
    border-radius: 3px;
}
form .good {
        background-color: #ecf9d0;
        border-color: #8fbe00;
}
form .bad, form .required {
	background-color: #f9d0d0;
	border-color: #cf0000;
	color: #b80000;
}
span.red {
   color: red;
}
input:invalid, textarea:invalid {
    border-radius: 1px;
    box-shadow: none;
}
/*Edit Profile Page*/
.agents, .new-agents, .social-media, .new-social-media{
	margin-left:15px;
	margin-right:15px;
}
.last-agent{
	margin-left:15px;
	margin-right:15px;
}
.agent, .social-medium{
	padding-top:10px;
}
input[type="submit"].edit-profile-submit, input[type="submit"].registration-portal-submit{
	background-color: #f62b26;
	color: #FFF;
}
input[type="submit"].edit-profile-submit:hover, input[type="submit"].registration-portal-submit:hover{
	background-color: #f62b26;
	color: #CCCCCC;
}
input.edit-profile-add-agent, input.edit-profile-add-agent, input.edit-profile-add-social-medium, input.edit-profile-submit, input.registration-portal-submit{
	margin-left:15px;
}
/*Availability*/
input[type="submit"]#AvailabilityForm_AvailabilityForm_action_updateAvailability, input[type="submit"]#CvForm_CvForm_action_submit, input[type="submit"]#CvForm_CvForm_action_remove, input#ChangePasswordForm_ChangePasswordForm_action_doChangePassword{
	background-color: #f62b26;
	color: #FFF;
	margin-bottom:20px;
}
input[type="submit"]#AvailabilityForm_AvailabilityForm_action_updateAvailability:hover, input[type="submit"]#CvForm_CvForm_action_submit:hover, input#ChangePasswordForm_ChangePasswordForm_action_doChangePassword:hover{
	color: #CCCCCC;
}
p.pending_message {
	background-color: #ecf9d0;
    border: 1px solid #8fbe00;
    border-radius: 3px;
    padding: 5px 10px;

}

input[type="submit"]#CvForm_CvForm_action_submit{
	margin-top:20px;
}
input[name="Photo"], input[name="CV"]{
	background-color: #FFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 15px 20px;
	width: 100%;
    border: 1px solid #CCC;
}
input#form_submit-payment{
	margin-top:40px;
	margin-bottom:50px;
}
p.no-dues{
	color: #f62b26;
}
input#submitMoneris{
	margin-bottom:20px;
}
input#ChangePasswordForm_ChangePasswordForm_OldPassword, input#ChangePasswordForm_ChangePasswordForm_NewPassword1, input#ChangePasswordForm_ChangePasswordForm_NewPassword2{
height: 50px;
padding: 0px 20px;
}
#MonerisForm+p.last{
	font-size:12px;
}
.member-award {
	margin-bottom:20px;
}

.due-invoice section {
  display: flex;
  flex-direction: row;
  flex: 1;
  margin: 0 -8px;
}

.due-invoice section > * {
  margin: 0 8px;
}

.due-invoice section .invoice  {
  max-width: 46%;
  min-width: 46%;
  text-align: left;
  padding-left: 25px;
}

.due-invoice section .receipts  {
  max-width: 46%;
  min-width: 46%;
  text-align: left;
  padding-left: 40px;
}

.due-invoice section .invoice p,.due-invoice section .receipts p {
  margin-bottom: 15px;
}

.due-invoice section .divider {
  width: 0.30%;
  margin: 6px 0;
  background: #CCCCCC;
}

.due-invoice section .item {
  flex: 0 1 auto;
  background: none;
}

.due-invoice section .item p.title {
  text-align: center;
}

.due-invoice section .invoice .invoice-pdf {
  padding-top: 0px;
}

.due-invoice p.info {
  text-align: center;
  padding-top: 25px;
  margin-bottom: 25px;
}
.due-invoice p.info a {
  color: blue;
}

@media (min-width:992px) and (max-width:1199px){
textarea.edit-bio{
	height:160px;
}
}
@media (min-width:768px) and (max-width:991px){
p.display-website-first, p.display-website {
    margin-bottom: 0px;
}
textarea.edit-bio{
	height:160px;
}
}
@media (max-width:767px){
	textarea.edit-bio{
	height:160px;
}
.amount, .due, .year, .quarter{
	float:none;
}
.amount, .due, .year{
	margin-bottom:10px;
}
.quarter{
	margin-bottom:20px;
}
.amount h4, .due h4, .year h4, .quarter h4, .member-content p.amount{
	display:inline;
}
.amount h4{
	margin-right:14px;
}
.due h4{
	margin-right:83px;
}
.year h4{
	margin-right:98px;
}
.quarter h4{
	margin-right:68px;
}
.member-content p.confirm-payment{
	margin-bottom:30px;
	font-size:12px;
}
input[name="submit-payment"] {
	 margin-bottom: 0;
    width: 100%;
}
p.display-website-first, p.display-website {
    margin-bottom: -26px;
    text-align: left;
	margin-left:30px;
}
p.display-website {
    visibility:visible;
	margin-bottom: -26px;
	margin-left: 30px;
}
input[name="edit-profile-checkbox"] {
    margin-left: 163px;
	margin-bottom:8px;
	margin-top: 0px;
}
.member-content p.last {
    margin-bottom: 0px;
}
input.edit-profile-button, input.registration-portal-button,
input[name="new-option-submit"], input[name="new-option"], input[type="submit"]#AvailabilityForm_AvailabilityForm_action_updateAvailability, input[type="submit"]#CvForm_CvForm_action_submit {
    width:100%;
}
input.edit-profile-submit, input.edit-profile-add-social-medium, input.edit-profile-add-agent, input.registration-portal-submit{
	width:86%;
}
input.edit-profile-remove-agent, input.edit-profile-remove-medium{
	width:90%;
}
input#ChangePasswordForm_ChangePasswordForm_action_doChangePassword, input#submitMoneris, input#form_submit-payment {
    width:100%;
    margin-bottom: 0px;
}
.member-profile-section h1{
	margin-bottom:0px;
}
.due-invoice section .divider {
  width: 1%;

}
}

@media (max-width:420px){
	.due-invoice section {
	  display: block;
	}
	.due-invoice section .invoice, .due-invoice section .receipts  {
	  max-width: 98%;
	  min-width: 98%;
	  padding-left: 25px;
	}
	.due-invoice section .invoice .invoice-pdf {
		padding-top: 0px;
	}

	.due-invoice section .divider {
		width: 100%;
		background: #ffffff;
	}

	.due-invoice section hr {
		display: block;
		margin-top: 0.5em;
		margin-bottom: 0.5em;
		margin-left: auto;
		margin-right: auto;
		border-style: inset;
		border-width: 1px;
		max-width: 85%;
		min-width: 85%;
	}
}
